plotnine-Installation

In den meisten Fällen sollte folgende Installation hinreichend sein:

$ pipenv install plotnine

Für die Verwendung usammen mit scikit-learn und scikit-misc können Extras installiert werden mit

$ pipenv install 'plotnine[all]'